package com.zjrs.ggfw.rlzysc.dto;

import com.zjrs.ggfw.rlzysc.dto.common.PageDTO;

public class JlxxQueryDTO extends PageDTO implements java.io.Serializable {
        private static final long serialVersionUID = 1L;
        private String rsrlzyjlxxlsh;  //简历信息流水号
        private String rsyhlsh;//用户流水号
        private String keyword;//关键字 模糊匹配 职位名称，公司名称，单位地址
        private String hylb;//行业类别
        private String zygz;//职业工种
        private String zpdq;//招聘地区
        private String rq;//日期  //不限 3天内 7天内 15天内 30天内
        private String xl;//学历
        private String xz;//薪资
        private String jy;//经验
        private String gzxz;//工作性质 1:全职 2：兼职 3：实习 4：临时 5：小时工 6：全职/兼职/实习均可
        private String pxfs;//排序方式  1为时间，2为薪资
        private String fwdx;//服务对象1个人2单位

        public String getFwdx() {
                return fwdx;
        }

        public void setFwdx(String fwdx) {
                this.fwdx = fwdx;
        }

        public String getRsrlzyjlxxlsh() {
                return rsrlzyjlxxlsh;
        }

        public void setRsrlzyjlxxlsh(String rsrlzyjlxxlsh) {
                this.rsrlzyjlxxlsh = rsrlzyjlxxlsh;
        }

        public String getRsyhlsh() {
                return rsyhlsh;
        }

        public void setRsyhlsh(String rsyhlsh) {
                this.rsyhlsh = rsyhlsh;
        }

        public String getKeyword() {
                return keyword;
        }

        public void setKeyword(String keyword) {
                this.keyword = keyword;
        }

        public String getHylb() {
                return hylb;
        }

        public void setHylb(String hylb) {
                this.hylb = hylb;
        }

        public String getZygz() {
                return zygz;
        }

        public void setZygz(String zygz) {
                this.zygz = zygz;
        }

        public String getZpdq() {
                return zpdq;
        }

        public void setZpdq(String zpdq) {
                this.zpdq = zpdq;
        }

        public String getRq() {
                return rq;
        }

        public void setRq(String rq) {
                this.rq = rq;
        }

        public String getXl() {
                return xl;
        }

        public void setXl(String xl) {
                this.xl = xl;
        }

        public String getXz() {
                return xz;
        }

        public void setXz(String xz) {
                this.xz = xz;
        }

        public String getJy() {
                return jy;
        }

        public void setJy(String jy) {
                this.jy = jy;
        }

        public String getGzxz() {
                return gzxz;
        }

        public void setGzxz(String gzxz) {
                this.gzxz = gzxz;
        }

        public String getPxfs() {
                return pxfs;
        }

        public void setPxfs(String pxfs) {
                this.pxfs = pxfs;
        }
}

